<div class="row" id="products">
  <div class="col-12">

    <div class="row">
      <div class="col-12 text-center" *ngIf="listProducts.length === 0">
        <span>{{'label.no.products' | translate }}</span>
      </div>
    </div>

    <div class="row" *ngIf="listProducts.length > 0">
      <div class="col-md-4 col-sm-6 col-12 product" (click)="selectProduct(product)" [routerLink]="['/product']" *ngFor="let product of listProducts">
        <img [src]="product.img_product" alt="" class="img-medium">
        <span class="d-block">{{product.name_product}}</span>
        <span class="d-block">$ {{product.price_product}}</span>
      </div>
    </div>
  </div>
</div>